
D4Science Infrastructure - Task #3130

create a wiki for listening the gcube preprod resources

Apr 04, 2016 05:10 PM - Roberto Cirillo

Status: Closed Start date: Apr 04, 2016

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Development, Pre-Production   

Description

The new wiki will be created on the following page:

https://wiki.d4science.org/GCube-Pre-Production_Resources

History

#1 - Apr 05, 2016 05:13 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - Apr 05, 2016 05:13 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#3 - Apr 28, 2016 10:51 AM - Roberto Cirillo

- % Done changed from 10 to 20

#4 - Aug 02, 2016 12:09 PM - Roberto Cirillo

- Status changed from Paused to Closed

- % Done changed from 20 to 100
